﻿.t-no-data {
	color: #8d9ba9;
}

.t-widget, .t-input {
	border-color: #ced4da;
	/*#a4abb2*/
	background-color: #fff;
}

.t-header,
.t-grid-header,
.t-toolbar,
.t-grouping-header,
.t-tooltip,
.t-grid-pager {
	color: #393f46;
	background-color: #f6f8fa;
	border-color: #dee2e6;
}

.t-menu-vertical,
.t-editor,
.t-tooltip,
.t-tabstrip {
	background-position: 0 -48px;
}

.t-icon {
	background-image: url("/Administration/Content/telerik/img/sprite.png");
}

.t-editor .t-tool-icon {
	background-image: url("/Administration/Content/telerik/img/editor.png");
}

.t-picker-wrap {
	padding-right: 23px;
}

.t-loading,
.t-widget .t-loading {
	background: transparent url("/Administration/Content/telerik/img/loading.gif") no-repeat 0 0;
}

.t-widget,
.t-link:link,
.t-link:active,
.t-link:visited,
.t-popup,
.t-grid .t-header {
	color: #3b3b3b;
}

.t-group {
	background-color: #f1f2f3;
	border-color: rgba(0, 0, 0, 0.08);
}

	.t-group.t-popup {
		background-color: #fff;
	}

.t-popup, .t-menu .t-group {
	box-shadow: 0 3px 12px rgba(27, 31, 35, 0.15);
}

.t-content,
.t-editable-area {
	border-color: #a4abb2;
	background-color: #fff;
}

.t-separator {
	border-color: #a4abb2;
	background-color: #fff;
}

.t-alt {
	background-color: none;
}

.t-state-default {
	border-color: #a4abb2;
}

.t-active-filter {
	background-color: #fff;
}

.t-state-hover,
.t-state-hover:hover {
	background-color: #fae185;
	border-color: #f3d64a;
	color: #000;
}

.t-state-active,
.t-header .t-state-active {
	background-color: #fff;
	border-color: #a4abb2;
}

.t-state-selected {
	background-color: rgba(0, 0, 0, 0.05);
}

.t-state-focused {
	background-color: #d3d6da;
}

.t-state-hover, .t-state-selected {
	color: #22262a;
}

.t-state-error,
.t-widget.input-validation-error,
.t-widget .input-validation-error {
	border-color: #ff7c7c;
	background-color: #ffe4e4;
	color: #f20000;
}

.t-autocomplete {
	background-color: #fff;
}

.t-toolbar,
.t-grouping-header,
.t-grid-pager,
.t-group-footer td,
.t-grid-footer,
.t-footer-template td,
.t-widget .t-status {
	border-color: #ced4da;
	background-color: #f5f5f5;
}

.t-widget .t-status {
	background-color: transparent;
}

.t-grouping-row td {
	background: url("/Administration/Content/telerik/img/sprite.png") repeat-x 0 -48px;
}

.t-grouping-header .t-group-indicator {
	border-color: #a4abb2;
}

.t-grouping-dropclue {
	background: url("/Administration/Content/telerik/img/sprite.png") no-repeat -48px -288px;
}

.t-grouping-row .t-group-cell,
.t-grouping-row p {
	background: #fff;
	font-weight: bold;
	color: #596167;
}

.t-treeview .t-drop-clue {
	background-image: url("/Administration/Content/telerik/img/sprite.png");
	background-position: 0 -358px;
}

.t-treeview .t-state-selected {
	border-color: #f4b914;
}

.t-panelbar .t-link,
.t-panelbar .t-group,
.t-panelbar .t-content {
	border-color: #a4abb2;
}

.t-other-month .t-link {
	color: #a4abb2;
}

.t-link:hover {
	text-decoration: none !important;
}

body .t-content.t-state-active {
	padding: 10px !important;
}

.form-actions {
	overflow: hidden;
	padding-top: 1em;
}

	.form-actions .t-button,
	.form-actions .t-button button {
		float: right;
		margin-left: 10px;
		padding: 2px 15px;
	}

.dialog-content-container {
	margin: 6px 0 2px 0;
	padding: 5px;
}

td.adminData .t-combobox {
	width: 306px;
}

/* Buttons
-------------------------------------------------------------- */
button.t-button.t-state-disabled:hover,
a.t-button.t-state-disabled:hover,
.t-state-disabled .t-button:hover {
	background: #d2d5d9;
}

.t-state-disabled,
.t-state-disabled:hover,
.t-state-disabled .t-link,
.t-state-disabled .t-button {
	border-color: #a4abb2;
	color: #a4abb2;
}

/* Numeric textbox 
-------------------------------------------------------------- */
.t-numerictextbox {
	display: block;
	overflow: hidden;
	position: relative;
	width: 100%;
}

	.t-numerictextbox:after {
		position: absolute;
		z-index: 2;
		content: ' ';
		display: block;
		background: #f8f9fa;
		border: 0 solid #ced4da;
		border-left-width: 1px;
		top: 1px;
		right: 1px;
		bottom: 1px;
		left: auto;
		width: calc(2.4375rem + 2px);
	}

.t-grid-edit-row .t-numerictextbox:after {
	width: 1.5rem;
}

.t-numerictextbox .t-input {
	position: relative;
	z-index: 1;
	padding-right: 3.4375rem !important;
}

.t-grid-edit-row .t-numerictextbox .t-input {
	padding-left: 0.5rem !important;
	padding-right: 1.75rem !important;
}

.t-numerictextbox .t-formatted-value {
	position: absolute;
	overflow: hidden;
	z-index: 2;
	padding: 0.5625rem 1rem;
	font-size: 0.875rem;
	font-weight: 400;
	line-height: 1.5;
	color: #596167;
}

.t-grid-edit-row .t-numerictextbox .t-formatted-value {
	padding-left: 0.5rem !important;
}

.t-numerictextbox .t-formatted-value.t-state-empty {
	color: #8d9ba9 !important;
}

.t-numerictextbox .t-input ~ .t-icon {
	position: relative;
	background-clip: content-box;
	box-sizing: content-box;
	vertical-align: middle;
	text-align: center;
	font-size: 0.875rem;
	line-height: 1.5;
	background-image: none;
	text-indent: 0;
	color: transparent;
	margin: 0;
	padding: 0;
	position: absolute;
	display: block;
	z-index: 3;
	top: 0;
	right: 0;
	height: 50%;
	width: calc(calc(2.4375rem + 2px));
}

	.t-numerictextbox .t-input ~ .t-icon:hover:before {
		color: #393f46;
	}

	.t-numerictextbox .t-input ~ .t-icon:before {
		position: absolute;
		display: inline-block;
		text-indent: 0;
		display: inline-block;
		font: normal normal normal 16px/1 'FontAwesome';
		font-size: inherit;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		content: "";
		text-align: center;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		color: #596167;
	}

.t-grid-edit-row .t-numerictextbox .t-input ~ .t-icon {
	width: 1.5rem;
}

.t-numerictextbox .t-input ~ .t-icon:before {
	content: "\f077";
	font-size: 10px;
}

.t-numerictextbox .t-input ~ .t-icon.t-arrow-down:before {
	content: "\f078";
	top: 40%;
}

.t-numerictextbox .t-input ~ .t-icon.t-arrow-down {
	top: auto;
	bottom: 0;
}

.t-numerictextbox .t-input:disabled ~ .t-icon {
	opacity: 0.5;
}

.t-numerictextbox .t-input:not(:disabled) ~ .t-icon:hover {
	background-color: rgba(0, 0, 0, 0.05);
}

.t-numerictextbox .t-input:not(:disabled) ~ .t-icon:active {
	background-color: rgba(0, 0, 0, 0.08);
}

.numerictextbox-group {
	display: block;
	position: relative;
}

	.numerictextbox-group .numerictextbox-postfix {
		display: block;
		position: absolute;
		z-index: 2;
		top: 0;
		color: #8d9ba9;
		right: calc(2.4375rem + 2px);
		padding: 0.5625rem 1rem;
		font-size: 0.875rem;
		line-height: 1.5;
		cursor: default;
		user-select: none;
	}

/* Grid
-------------------------------------------------------------- */
.t-grid {
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
	overflow-x: auto;
}

	.t-grid .t-status-text {
		color: #8d9ba9;
		font-size: 0.8125rem;
	}

	.t-grid .t-button .fa {
		margin-top: 0;
	}

	.t-grid .t-grid-header-wrap, .t-grid .t-grid-footer-wrap {
		border-color: #a4abb2;
	}

	.t-grid tbody .t-button {
		min-width: 92px;
	}

		.t-grid tbody .t-button.t-grid-update, .t-grid tbody .t-button.t-grid-insert {
			text-transform: capitalize;
		}

	.t-grid form.t-grid-actions {
		margin: 0;
	}

	.t-grid .text-box.single-line {
		/* ... */
	}

	.t-grid .t-filter-options {
		border-radius: 0.25rem;
		padding: 0.5rem;
		box-sizing: border-box;
		min-width: 200px;
	}

		.t-grid .t-filter-options .t-filter-help-text {
			font-size: 12px;
			padding: 0.25rem 0;
		}

		.t-grid .t-filter-options .t-filter-button {
			margin-top: 1rem;
		}

		.t-grid .t-filter-options input[type=text], .t-grid .t-filter-options .t-filter-operator {
			width: 100%;
			padding: 0.375rem 0.75rem !important;
			font-size: 0.8125rem !important;
			line-height: 1.5 !important;
			height: calc(1.96875rem + 2px) !important;
			border-radius: 0;
		}

	.t-grid > table,
	.t-grid > form > table {
		margin-bottom: 0;
	}

		.t-grid > table td[align=center],
		.t-grid > form > table td[align=center] {
			text-align: center;
		}

		.t-grid > table .btn, .t-grid > table .t-button,
		.t-grid > form > table .btn,
		.t-grid > form > table .t-button {
			padding: 0.375rem 0.75rem;
			font-size: 0.8125rem;
		}

			.t-grid > table .btn .fa, .t-grid > table .t-button .fa,
			.t-grid > form > table .btn .fa,
			.t-grid > form > table .t-button .fa {
				font-size: 0.8125rem;
			}

		.t-grid > table td, .t-grid > table th,
		.t-grid > form > table td,
		.t-grid > form > table th {
			vertical-align: middle;
			padding-left: 0.4rem;
			padding-right: 0.4rem;
			border-left-width: 0 !important;
			border-right-width: 0 !important;
			border-color: #dee2e6;
			line-height: 1.5;
		}

			.t-grid > table td:first-child, .t-grid > table th:first-child,
			.t-grid > form > table td:first-child,
			.t-grid > form > table th:first-child {
				padding-left: 0.75rem;
			}

			.t-grid > table td:last-child, .t-grid > table th:last-child,
			.t-grid > form > table td:last-child,
			.t-grid > form > table th:last-child {
				padding-left: 0.75rem;
			}

		.t-grid > table .t-grid-edit-row td,
		.t-grid > form > table .t-grid-edit-row td {
			/*padding-top: 0.5rem;
			padding-bottom: 0.5rem;*/
		}

			.t-grid > table .t-grid-edit-row td .form-check-input,
			.t-grid > form > table .t-grid-edit-row td .form-check-input {
				position: relative;
				margin: 0;
				padding: 0;
			}

/*.t-grid-edit-row .text-box,
.t-grid-edit-row .t-numerictextbox {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	margin: 0;
}*/

.t-grid-edit-cell {
	padding: 6px;
}

.t-grouping-header {
	text-shadow: none;
	padding: 0.6em;
}

.t-grid-toolbar {
	padding: 0;
	background: #f9fafa;
	position: relative;
	display: flex;
	/*.t-button,
	.btn:not(.btn-primary):not(.btn-warning):not(.btn-danger):not(.btn-secondary) {
		@include button-variant($warning, $warning);
	}*/
}

	.t-grid-toolbar:empty {
		border-width: 0 !important;
	}

	.t-grid-toolbar .btn, .t-grid-toolbar .t-button,
	.t-grid-toolbar .t-button {
		display: block;
		border-radius: 0 !important;
		margin: 0;
		border: 0;
		border-left: 1px solid rgba(0, 0, 0, 0.1);
		padding-top: 1rem;
		padding-bottom: 1rem;
		background-color: transparent;
		color: #515151;
		font-size: 0.8125rem;
		transition: background-color 0.05s ease-in-out, border-color 0.05s ease-in-out, box-shadow 0.05s ease-in-out;
		box-shadow: none;
	}

		.t-grid-toolbar .btn:first-child, .t-grid-toolbar .t-button:first-child,
		.t-grid-toolbar .t-button:first-child {
			border-left-width: 0;
		}

		.t-grid-toolbar .btn:hover, .t-grid-toolbar .t-button:hover,
		.t-grid-toolbar .t-button:hover {
			background-color: #e9ecef;
		}

		.t-grid-toolbar .btn:active, .t-grid-toolbar .t-button:active,
		.t-grid-toolbar .t-button:active {
			background-color: #dee2e6;
			box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125) !important;
		}

		.t-grid-toolbar .btn.t-grid-add:hover, .t-grid-toolbar .t-grid-add.t-button:hover, .t-grid-toolbar .btn.t-button-primary:hover, .t-grid-toolbar .t-button-primary.t-button:hover,
		.t-grid-toolbar .t-button.t-grid-add:hover,
		.t-grid-toolbar .t-button.t-button-primary:hover {
			background-color: #1b8fdb;
			color: #fff;
		}

		.t-grid-toolbar .btn.t-grid-add:active, .t-grid-toolbar .t-grid-add.t-button:active, .t-grid-toolbar .btn.t-button-primary:active, .t-grid-toolbar .t-button-primary.t-button:active,
		.t-grid-toolbar .t-button.t-grid-add:active,
		.t-grid-toolbar .t-button.t-button-primary:active {
			background-color: #1a87d0;
			color: #fff;
		}

		.t-grid-toolbar .btn.t-grid-save-changes:hover, .t-grid-toolbar .t-grid-save-changes.t-button:hover,
		.t-grid-toolbar .t-button.t-grid-save-changes:hover {
			background-color: #c88200;
			color: #fff;
		}

		.t-grid-toolbar .btn.t-grid-save-changes:active, .t-grid-toolbar .t-grid-save-changes.t-button:active,
		.t-grid-toolbar .t-button.t-grid-save-changes:active {
			background-color: #bb7a00;
			color: #fff;
		}

		.t-grid-toolbar .btn.t-grid-cancel-changes:hover, .t-grid-toolbar .t-grid-cancel-changes.t-button:hover,
		.t-grid-toolbar .t-button.t-grid-cancel-changes:hover {
			background-color: #dc3000;
			color: #fff;
		}

		.t-grid-toolbar .btn.t-grid-cancel-changes:active, .t-grid-toolbar .t-grid-cancel-changes.t-button:active,
		.t-grid-toolbar .t-button.t-grid-cancel-changes:active {
			background-color: #a92500;
			color: #fff;
		}

.t-grid-filter {
	position: absolute;
	display: flex;
	right: 0;
	top: 0;
	height: 100%;
	width: 28px;
	margin: 0;
	padding: #f8f9fa 0;
}

	.t-grid-filter .t-icon {
		position: relative;
		background-clip: content-box;
		box-sizing: content-box;
		vertical-align: middle;
		text-align: center;
		font-size: 0.875rem;
		line-height: 1.5;
		background-image: none;
		text-indent: 0;
		color: transparent;
		margin: 0;
		padding: 0;
	}

		.t-grid-filter .t-icon:hover:before {
			color: #393f46;
		}

		.t-grid-filter .t-icon:before {
			position: absolute;
			display: inline-block;
			text-indent: 0;
			display: inline-block;
			font: normal normal normal 16px/1 'FontAwesome';
			font-size: inherit;
			text-rendering: auto;
			-webkit-font-smoothing: antialiased;
			content: "";
			text-align: center;
			left: 50%;
			top: 50%;
			transform: translate(-50%, -50%);
			color: #596167;
		}

		.t-grid-filter .t-icon:before {
			content: "\f0b0";
		}

.t-grid-header .t-header {
	font-weight: 600 !important;
	padding: 0 !important;
	position: relative;
}

	.t-grid-header .t-header .t-link {
		margin: 0;
		padding: 0.75em 0.4rem;
		height: auto;
		line-height: 1.75rem;
	}

	.t-grid-header .t-header:first-child .t-link {
		padding-left: 0.75em;
	}

	.t-grid-header .t-header:last-child .t-link {
		padding-right: 0.75em;
	}

	.t-grid-header .t-header a.t-link:hover {
		background-color: #fff2cf;
	}

	.t-grid-header .t-header .t-arrow-up,
	.t-grid-header .t-header .t-arrow-down {
		margin-left: 0.25rem;
	}

/* Grid pager
-------------------------------------------------------------- */
.t-grid-pager {
	background: #f9fafa;
	padding-top: 0;
	padding-bottom: 0;
	line-height: 1.5;
}

	.t-grid-pager .t-numeric,
	.t-grid-pager .t-status .t-icon {
		margin: 0;
	}

	.t-grid-pager .t-status {
		margin: 0;
		padding: 0;
		padding-right: 0.6em;
		padding-bottom: 7px;
		padding-top: 9px;
		height: auto;
	}

	.t-grid-pager .t-refresh {
		height: 16px;
	}

	.t-grid-pager .t-pager .t-link span {
		vertical-align: sub;
	}

	.t-grid-pager .t-refresh,
	.t-grid-pager .t-link,
	.t-grid-pager .t-status-text,
	.t-grid-pager .t-state-active {
		padding-top: 0.6rem;
		padding-bottom: 0.6rem;
		font-size: 0.8125rem;
		line-height: 1.5;
		background-color: transparent;
		text-shadow: none !important;
		vertical-align: middle !important;
		margin: 0;
	}

	.t-grid-pager .t-refresh,
	.t-grid-pager .t-link,
	.t-grid-pager .t-state-active {
		padding-left: 0.4rem;
		padding-right: 0.4rem;
		transition: background-color 0.06s ease-in-out;
		border-radius: 0;
		color: inherit;
	}

	.t-grid-pager .t-link,
	.t-grid-pager .t-state-active {
		min-width: 1.2rem;
		text-align: center;
		border: 1px solid transparent;
		border-top-width: 0;
		border-bottom-width: 0;
	}

		.t-grid-pager .t-link.t-state-hover,
		.t-grid-pager .t-link.t-state-hover:hover,
		.t-grid-pager .t-link:hover {
			background-color: rgba(0, 0, 0, 0.08);
			color: inherit;
		}

	.t-grid-pager .t-state-active {
		/*background-color: rgba(#000, 0.5);
		color: #fff;*/
		background-color: #fff;
		border-color: rgba(0, 0, 0, 0.15);
	}

	.t-grid-pager .t-status-text {
		padding-right: 0.75rem;
	}



.icon-active-true {
	color: #44b284;
	text-shadow: 0 -1px 0 #fff;
}

	.icon-active-true::before {
		content: '\f00c';
	}

.icon-active-false {
	color: #ced4da;
	text-shadow: 0 -1px 0 #fff;
}

	.icon-active-false::before {
		content: '\f068';
	}

.t-input:active, .t-input:focus {
	outline: none !important;
	border:1px solid #ced4da !important;
}